org.jetlang.remote.acceptor

## Class SessionTopic

- java.lang.Object
- - org.jetlang.remote.acceptor.SessionTopic

    public class SessionTopic
    extends Object

User: mrettig Date: 4/6/11 Time: 3:43 PM

### Constructor Summary

Constructors
Constructor and Description
`SessionTopic(String topic, JetlangMessagePublisher session)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getTopic()`
`void` `publish(Object msg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SessionTopic

    public SessionTopic(String topic,
                        JetlangMessagePublisher session)

### Method Detail

#### publish

    public void publish(Object msg)

#### getTopic

    public String getTopic()